Bug 249751 - perl-Text-Iconv maintainer change request
Summary: perl-Text-Iconv maintainer change request
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Text-Iconv   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-26 19:53 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-27 21:08:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Ville Skyttä 2007-07-26 19:53:20 UTC
Package Change Request
======================
Package Name: perl-Text-Iconv
Updated Fedora Owners: andreas@bawue.net

As discussed in private mail, Andreas will look after this package from now on.


Note You need to log in before you can comment on or make changes to this bug.